body {
	background-color: #cc9950;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	width: 580px;
	margin: 0 0 0 185px;
}
p1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: left;
	width: 580px;
	
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 10px;
	text-align: left;
	color: #663300;
	background: #EECD4D;
	width: 600px;
	margin: 10px 0 10px 185px;
}
h2,h6 {
	text-align: center;
	text-indent: 0;
}
h3	{
	background-color: #FFFFFF;
	color: #FFAD33;

}
h5 {
	text-indent: 70px;
}
h6 {
	width: 770px;
	margin-left: 15px;
	margin-right: 10px;
}
img.top {
	margin: 15px 0px 10px 30px;
	border: none;
}
img.content {
	margin: 0 0 0 185px;
	width: 600px;
	border: none;
}
.page {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.header {
	position: static;
	width: 800px;
	background-color: #FFFFFF;
	border-top: 5px solid #663300;
	border-bottom: 3px solid #663300;
	border-right: 5px solid #663300;
	border-left: 5px solid #663300;
}
.content {
	position: static;
	width: 800px;
	background-color: #FFFFFF;
	border-top: 3px solid #663300;
	border-bottom: 5px solid #663300;
	border-right: 5px solid #663300;
	border-left: 5px solid #663300;
}
#contact {
	text-indent: 70px;
}
a.link {
	color: #663300;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10pt;
	font-family: "Bookman Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.visited {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10pt;
	font-family: "Bookman Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10pt;
	background-color: #99CC66;
	font-family: "Bookman Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a.active {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10pt;
	font-family: "Bookman Old Style", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
